<template>
  <g>
    <rect style="fill: #fff" y="90.7" width="500" height="318.66"/>
    <polygon style="fill: #3f51b5" points="52.4 90.7 204.5 184.7 204.5 90.7 52.4 90.7"/>
    <polygon style="fill: #e53935" points="0 98.7 173.4 205.1 128.5 205.1 0 126.7 0 98.7"/>
    <polygon style="fill: #3f51b5" points="0 137.7 109.1 205.1 0 205.1 0 137.7"/>
    <rect style="fill: #d50000" x="227.2" y="90.7" width="45.7" height="318.66"/>
    <rect style="fill: #d50000" y="227.3" width="500" height="45.04"/>
    <polygon style="fill: #3f51b5" points="36.2 409.3 204.5 307.2 204.5 409.3 36.2 409.3"/>
    <polygon style="fill: #e53935" points="15.6 409.3 202 294.9 157.1 294.9 0 390.8 0 409.3 15.6 409.3"/>
    <polygon style="fill: #3f51b5" points="0 352.1 93.3 294.9 0 294.9 0 352.1"/>
    <polygon style="fill: #3f51b5" points="475.4 409.3 295.5 299.3 295.5 409.3 475.4 409.3"/>
    <polygon style="fill: #e53935" points="500 385.8 352 294.9 396.9 294.9 500 357.8 500 385.8"/>
    <polygon style="fill: #3f51b5" points="500 345.3 417.5 294.9 500 294.9 500 345.3"/>
    <polygon style="fill: #3f51b5" points="463.8 90.7 295.5 192.8 295.5 90.7 463.8 90.7"/>
    <polygon style="fill: #e53935" points="484.4 90.7 298 205.1 342.9 205.1 500 109.2 500 90.7 484.4 90.7"/>
    <polygon style="fill: #3f51b5" points="500 147.9 406.7 205.1 500 205.1 500 147.9"/>
  </g>
</template>
